

body {
	background-color: #500000;
	color: #ffffff;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	background-repeat: repeat;
}

h1 {
    padding-top: 17px;
    font-size: 36px;
    color:#ffffff;
    font-weight: lighter;
    font-family: Courier, monospace
}

img {  
    border-style: none;
    border: 0;
}

a {
	color: #ffffff;
	text-decoration: none;
}

a:hover {
	color: #ff0000;
}

label{
    font-weight: bold;
}

.relativa{
	position: relative;
}

.centrada{
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
    margin-top: auto;
    margin-bottom: auto;
    margin-left: auto;
    margin-right: auto;
}

.centradaHorizontal{
	position: absolute;
	left: 0;
	right: 0;
    margin-left: auto;
    margin-right: auto;
}

#granCaberera{
    background-color:rgba(0, 0, 0, 0.70);
    position: absolute;
    height: 50px;
    width:100%;
}

#contenedorCabecera{
    /*background-color:rgba(0, 0, 0, 0.0); */
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    border-color: #666666;
    border-style:none;
    border-width: 1px;
    margin-bottom: 10px;
}

#contenedorCuerpo{
    /* background-color:rgba(0, 0, 0, 0.0); */
	border-radius: 8px;
	border-color: #444444;
	border-style:none;
    border-width: 1px;
}


#softwareDeArte{
	position: relative;
	left: 0px;
	color: #A99D9D;
}

.navegador ul {
    position: relative;
    font-size:small;
    margin-top: 20px;
	list-style-type: none;
}

.navegador li {
  display: inline;
  text-align: center;
  margin: 0 10px 0 0;
}


.boton{
	position: relative;
	text-align: center;
	background-color: rgba(256, 256, 256, 0.35);
	border-radius: 2px;
	border-color: rgba(256, 256, 256, 0.45);
	border-style:none;
	border-width: 1px;
	color: #ffffff;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
    height: 20px;
}

.boton a{
	color: #666666;
}

.boton a:hover{
	color: #ff0000;
	background-color: rgba(256, 256, 256, 0.55);
}

.correoLTBtn{
	position: relative;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	top:auto;
	bottom: auto;
	width: 140px;
	height: 20px;
	text-align: center;
	border-radius: 2px;
	background-size: 140px 20px;
	background-image: url(../images/tema/boton_correo_lt.png);
	background-repeat: no-repeat;
	background-color: rgba(256, 256, 256, 0.35);
	cursor:pointer;
}

.correoLTBtn:hover{
    background-color: rgba(256, 256, 256, 0.55);
}


.textoEmblocado{
    position:relative;
    font-size: 14px;
    top:-20px;
    padding: 20px;
    font-size: 14px;
}

.facebookBtn{
    position:relative;
    top:-5px;
    width: 25px;
    height: 25px;
    background-image: url(../images/tema/facebook_mini.png);
    background-repeat: no-repeat;
    /* alt:"Find us on Facebook" */
}

.facebookBtn a{
    position:relative;
    width: 25px;
    height: 25px;
}

.facebookBtn a:hover{
    background-image: url(../images/tema/facebook_mini_alt.png);
    background-repeat: no-repeat;
}

#pie{
    position: relative;
    top: 50px;
}

#epigrafePie{
  width: 100%;
  top: -23px;
  font-size: 10px;
  color: #eeeeee;
  text-align: center;
  position: relative;
}

#placaTapa{
  position: fixed;
  display: none;
  left: 0;
  right: 0;
  top:0;
  bottom: 0;
  background-color:rgba(64, 0, 0, 0.90);
}

#capturaTapa{
    position: fixed;
    width: 900px;
    height: 600px;
    left: 0;
	right: 0;
	top: 0;
	bottom: 0;
    margin-top: auto;
    margin-bottom: auto;
    margin-left: auto;
    margin-right: auto;
}

#cruzCierre{
    position: relative;
    top:-620px;
    left: 20px;
}

#isotipoCabecera{
    position: relative;            
}

#isotipoCabeceraImg{
    position: absolute;
    top:-28px;
    left:155px;
    width:128px;
}

#logotipoImg{
    position: relative;
    top: 2px;
    left:5px;
    width: 200px;
}



